Aller au contenu


Polo35000

Inscrit(e) (le) 29 oct. 2011
Déconnecté Dernière activité avril 10 2019 14:45
-----

Sujets que j'ai initiés

Problème jeu nsp

12 mars 2019 - 21:28

Bonsoir,
J'ai effectué l'emunand de ma switch en 6.2 étant en 5.1. J'ai bien enregistré mon nand avant et j'ai suivi le tuto à la lettre, tout c'est bien passé mais quand je veux lancé un jeu, un message me dis que je dois mettre la console à jour pour utiliser ce logiciel. Une idée ? Merci d'avance

Besoin d'aide

05 mars 2019 - 22:45

Bonjour,
J'ai la switch en 5.1 et SX OS en V1.8
Quels sont mes possibilités ? J'ai perdu le file, mise à jour possible ? Car je n'ai pas accès aux derniers jeux (pokemon ou autre) merci d'avance, je suis perdu avec tout ce truc.